<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f62e31f906e808ed60fe91f150130d60">
  <dict>
    <!--2024-05-31 14:42:26.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:26.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
